Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: android lock xt 4.0.1

  1. #1
    Default android lock xt 4.0.1
    i get the error "there was an error loading the preference bundle for androidlock xt" cannot seem to get this to work anyone have any ideas?

  2. The Following User Says Thank You to homeboyjames For This Useful Post:

    Mumi53 (2011-03-27)

  3. #2
    If you read before you install it should tell you it only works with 3.x right now which means until they update it along with all the other great app that I need ezpecially the ones I already paid for on my 3g you, just like me are screwed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •